## Short Description

Oscillate around a specific position

## Details

Go to absolute position A, then move +B steps, then -2B steps, then +2Bsteps (ie oscillate round centre position, logging after each movement); repeat N times

## Parameters

`midPoint` Middle point A around which it will oscillate
`spanFromMidPoint` B stepst to oscillate around A
`repeatTimes` Repeat the moving N times
`delayS` Pause delay (>0s) between each oscillation [s]

## Contact

Marco Boccioli